<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />

    <title>FAQ Accordion Card</title>

    <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
    <style>
      .attribution {
        font-size: 11px;
        text-align: center;
      }
      .attribution a {
        color: hsl(228, 45%, 44%);
      }
    </style>
  </head>
  <body>
    How many team members can I invite? You can invite up to 2 additional users
    on the Free plan. There is no limit on team members for the Premium plan.
    What is the maximum file upload size? No more than 2GB. All files in your
    account must fit your allotted storage space. How do I reset my password?
    Click “Forgot password” from the login page or “Change password” from your
    profile page. A reset link will be emailed to you. Can I cancel my
    subscription? Yes! Send us a message and we’ll process your request no
    questions asked. Do you provide additional support? Chat and email support
    is available 24/7. Phone lines are open during normal business hours.
  </body>
</html>
